cloudformation/secure-contact.template.yaml [45:52]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Type: AWS::EC2::Image::Id
  Stage:
    Description: Application stage
    Type: String
    AllowedValues:
    - PROD
    - CODE
    - DEV
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



sd-warning/cloudformation/sd-warning.yaml [40:48]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Type: AWS::EC2::Image::Id

  Stage:
    Description: Application stage
    Type: String
    AllowedValues:
      - PROD
      - CODE
      - DEV
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



